<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class NurtureShop extends BaseModel
{
    use HasFactory;

    public $fillable = ['shop_id', 'is_show'];

    public function scopeShow($query)
    {
        return $query->where("is_show", 1);
    }
}
